argv: []
class: Hydrotrend
connectivity: []
initialize_args: ''
name: Hydrotrend
print:
- format: netcdf
  interval: 1.0
  name: channel_entrance_water__volume_flow_rate
run_dir: Hydrotrend
time_step: 1.0
